      PROGRAM UERLU2T                                                           
C                                                                               
      WRITE(7,100)                                                              
100   FORMAT(3X,'TEST OF UERLU',/,3X,13('*'),3X,//)                             
      CALL UERLU(7)                                                             
      CALL DMPUER(7,'TEST OF UERLU')                                            
C                                                                               
      STOP                                                                      
      END                                                                       
